body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px Arial, Helvetica, sans-serif; color:#000; background: #fff; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;}
input[type="text"]::-moz-placeholder { opacity: 1; }
input[type="password"]::-webkit-placeholder { opacity: 1; }
input[type="password"]::-moz-placeholder { opacity: 1; }
input[type="search"]::-webkit-placeholder { opacity: 1; }
input[type="search"]::-moz-placeholder { opacity: 1; }
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1; }
input[type="tel"]::-webkit-placeholder { opacity: 1; }
input[type="tel"]::-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }
textarea::-webkit-placeholder { opacity: 1; }
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}


/*font-family: 'Roboto', sans-serif;
 font-family: 'Poppins', sans-serif;*/


.wrapper{ width: 100%;}
.header_sec{ width: 100%; position: absolute; left: 0px; top: 0px; z-index: 99; }
.header_top{ width: 100%; background: #0064b1; padding: 10px 0; }
.call{width: auto; float: left; }
.call p{ font: 400 14px/16px 'Roboto', sans-serif; color:#fff; padding-top: 8px; }
.call p a{ text-decoration: underline; color:#fff; }

.search_box{ width: 400px; float: right; }
.search_box input[type="text"]{ width: 87%; float: left; height: 30px; background: #fff; border: none; padding: 0 15px 0 24px; font: 400 13px/30px 'Roboto', sans-serif; color:#525252; 
 outline: none; -webkit-appearance: none; box-shadow: inherit; -moz-border-radius: 20px 0 0 20px; -webkit-border-radius: 20px 0 0 20px; border-radius: 20px 0 0 20px;  }
.search_box input[type="submit"]{ width: 13%; float: right; height: 30px; background: url(../images/search-icon.png) no-repeat center center #626465; border: none; outline: none; 
 -webkit-appearance: none; box-shadow: inherit; cursor: pointer; -moz-border-radius: 0 20px 20px 0; -webkit-border-radius: 0 20px 20px 0; border-radius: 0 20px 20px 0; }


.header_menu{ width: 100%; background: #fff; padding: 7px 0; }
.nav_top{ background: none; padding: 0px; margin: 0px; border: none; border-radius: 0px; box-shadow: inherit; min-height: inherit; height: auto; }
.nav_top .navbar-brand{ width: auto; padding: 0px; margin: 0px; height: auto; }
.nav_top .navbar-brand img{ max-width: 100%; }
.nav_top .navbar-collapse{ padding: 0px; border: none; box-shadow: inherit; }

 
.menu_sec{ margin: 19px 0 0 !important; }  
.menu_sec li{ margin-left: 40px; }  
.menu_sec li a{ font: 400 16px/18px 'Roboto', sans-serif; color:#626465 !important; text-decoration: none; text-transform: uppercase; padding: 8px 12px; } 
.menu_sec li a:hover{ background: #0064b1 !important; color:#fff !important;}
.menu_sec li.current-menu-item a{ background: #0064b1 !important; color:#fff !important;}  
.menu_sec li:first-child{ margin-left: 0px; }

.banner_sec{ width: 100%; position: relative; }
.banner_sec .carousel-indicators li{ width: 17px; height: 17px; margin: 0 3px;}
.banner_sec .carousel-indicators li.active li{ width: 17px; height: 17px; }
.carousel_caption_inner{ width: 100%; position: absolute; left: 0px; top: 46%; z-index: 99; }
.carousel_caption{ width: 600px; float: left; background: rgba(0,0,0,0.5); padding: 15px;}
.carousel_caption h2{ font: 700 60px/64px 'Poppins', sans-serif; text-transform: uppercase; color:#fff; }
.carousel_caption p{ font: 400 17px/24px 'Poppins', sans-serif; padding-top: 12px; color:#fff;  }


.footer_sec{ background: #626465; width: 100%; padding: 30px 0; }
.footer_inner{ width: 100%; position: relative; }
.copy_rt{ width: auto; float: left; font: 400 14px/16px 'Roboto', sans-serif; color:#fff;  }
.copy_rt{ text-decoration: none; color:#fff; }
.dev_txt{ width: auto; float: right; font: 400 14px/16px 'Roboto', sans-serif; color:#fff;  }
.dev_txt a{ text-decoration: none; color:#fff; }

.footer_social{ width: 130px; position: absolute; left: 90%; top: -2px; margin-left: -65px; }
.footer_social li{ float: left; margin-left: 18px; } 
.footer_social li img{ max-width: 100%; }
.footer_social li:first-child{ margin-left: 0px; }









/*about*/

.inr_header{width: auto; position: inherit !important; left: inherit !important; top: inherit !important;}
.about_bnr{width: 100%; min-height: 310px; background-size:cover !important;}

.body_content{width: 100%; background: #f8f8f8;}
.inr_text{width: 100%;}
.inr_text_heding{width: 100%; text-align: center; padding-bottom: 20px;}
.inr_text_heding h3{text-transform: uppercase; color: #0064b1; padding: 25px 0px 20px; background: url(../images/line1.png)no-repeat bottom center;
font: 700 50px/60px 'Poppins', sans-serif;}
.inr_text_heding h3 strong{color: #626465;}
.inr_text_heding p{color: #626465; font: 400 16px/20px 'Roboto', sans-serif; padding-top: 10px;}

.about_bt_panel{width: 100%; padding-bottom: 75px;}
.about_bt_panel .col-sm-6{padding: 0px 10px;}
.about_bt_panel .row{margin: 0px -10px;}
.about_bt_box{width: 100%; background: #f6f6f6; display: inline-block;  padding:15px 35px 40px; margin-top:28px;
-webkit-box-shadow: 0px 1px 5px 0px rgba(79,79,79,1);
-moz-box-shadow: 0px 1px 5px 0px rgba(79,79,79,1);
box-shadow: 0px 1px 5px 0px rgba(79,79,79,1); min-height: 220px;}



.about_bt_top{width: 100%; display: inline-block;}
.about_bt_top h3{ padding: 30px 0px 0px  90px; position: relative; z-index: 10; font: 700 16px/24px 'Poppins', sans-serif; color: #626465; text-transform: uppercase;}
.about_bt_top h3 span{width:auto;  position: absolute; left: 0; top: 0; z-index: 11;}
.about_bt_top h3 span img{width: auto; max-width: 100%;}

.about_bt_bottom{width: 100%; display: inline-block; min-height: 91px;}
.about_bt_bottom p{padding-top: 18px; color: #626465; font: 400 14px/18px 'Roboto', sans-serif;}


/*career*/

.contact_sec_t2{width: 100%; padding:50px 230px 40px 230px;}
.contact_sec_fld{width: 100%; padding-bottom: 30px;}
.contact_sec_fld input[type="text"],.contact_sec_fld input[type="email"],.contact_sec_fld input[type="tel"],.contact_sec_fld textarea{width: 100%; font: 400 14px/20px 'Roboto', sans-serif; color: #626465; border:1px solid #d2d2d2; height: 55px; padding: 0 27px;}
.contact_sec_fld textarea{ height: 160px; padding: 18px 27px; resize: none;}
.contact_sec_fld .btn-default{ background:#fff; height: 55px; text-align: center; ont: 400 14px/20px 'Roboto', sans-serif; color: #626465; border:1px solid #d2d2d2; height: 55px; padding: 0 27px; border-radius: 0px;}
.contact_sec_fld .btn-group.open .dropdown-toggle{ box-shadow: none;}
.contact_sec_fld .btn-default:active, .contact_sec_fld .btn-default.active, .contact_sec_fld .open > .dropdown-toggle.btn-default { color: #626465; background-color: #fff; border-color: #d2d2d2; }
.contact_sec_fld .btn-group .btn-default:hover{ background:#fff; border:1px solid #d2d2d2; color: #626465;}
.contact_sec_fld .file-wrapper { position: relative; display: inline-block; border:1px solid #d2d2d2; height: 55px; padding: 0 27px; width:100%; background:#fff; }
.contact_sec_fld .file-wrapper input {  position: absolute; top: 14px; filter: alpha(opacity=1); opacity: 0.01;  -moz-opacity: 0.01;  cursor: pointer; left: 0;  }
.contact_sec_fld .file-wrapper .button {  padding: 10px 40px; margin-top: 12px;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; display: inline-block; font-weight: bold; cursor: pointer; background:url(../images/file_upload.png) no-repeat center center; width:100px; height:25px;  }
.contact_sec_fld .file-holder{ color: #000; }
.contact_sec_fld_sub{ width:100%; display:inline-block; text-align:center;}
.contact_sec_fld_sub input[type="submit"]{ border: none; font: 400 16px/22px 'Roboto', sans-serif; color: #fff !important; text-transform: uppercase; letter-spacing: 1px;
background: #626465; display: inline-block; width:165px; height:45px;  }
.contact_sec_fld_sub input[type="reset"]{ border: none; font: 400 16px/22px 'Roboto', sans-serif; color: #fff !important; text-transform: uppercase; letter-spacing: 1px;
background: #626465; display: inline-block;  width:165px; height:45px;  }
.contact_sec_fld_sub input[type="submit"]:hover, .contact_sec_fld_sub input[type="reset"]:hover{background: #0064b1;}
.form_heading{ width:100%; display:inline-block; text-align:center; padding-bottom:25px;}
.form_heading h3{ font: 700 30px/38px 'Poppins', sans-serif; text-transform: uppercase; color:#0064b1;}



/*contact*/

.contact_content{width: 100%; display: inline-block; padding: 53px 0px;}
.contact_content_lt{width: 100%;}
.location_panel{width: 100%; display: inline-block;}
.location_panel .media-object{width: auto; border: 2px solid #ccc;}
.location_panel .media-left{padding-right: 20px;}
.location_list{width: 100%;}
.location_list ul{width: 100%;}
.location_list ul li{width: 100%; font: 400 14px/20px 'Roboto', sans-serif; color: #626465; display: inline-block; padding-left: 40px; padding-bottom: 10px;}
.location_list ul li:nth-child(1){background: url(../images/cotact-social1.png)no-repeat left 5px;}
.location_list ul li:nth-child(2){background: url(../images/cotact-social2.png)no-repeat left 5px;}
.location_list ul li:nth-child(3){background: url(../images/cotact-social3.png)no-repeat left 5px;}
.location_list ul li a{color: #626465 !important;}
.con_map{width:100%; padding-top: 35px;}
.con_map iframe{width:100%; height: 220px; border: 1px solid #d2d2d2 !important;}
.contact_content_rt{width: 100%;}
.contact_rt_text{width: 100%;}
.contact_rt_text h3{text-transform: uppercase; color: #0064b1; font: 700 30px/30px 'Poppins', sans-serif;}
.contact_form{width: 100%;}
.contact_form_inr{width: 100%; display: inline-block;}

.contact_form_inr input[type="text"], .contact_form_inr input[type="email"]{width: 100%; height:54px; border: 1px solid #d2d2d2; outline: none;
 -webkit-appearance: none; border-radius: 0px; padding: 0px 15px; font: 400 14px/54px 'Roboto', sans-serif; color: #626465; text-transform: capitalize; background: none;
 margin-top: 25px;}

.contact_form_inr input[type="text"]::placeholder{opacity: 1;}
.contact_form_inr input[type="email"]::placeholder{opacity: 1;}
.contact_form_inr textarea::placeholder{opacity: 1;}

.contact_form_inr textarea{width:100%; height: 160px; resize: none; border: 1px solid #d2d2d2; outline: none; -webkit-appearance: none; border-radius: 0px; padding: 0px 15px; 
font: 400 14px/54px 'Roboto', sans-serif; color: #626465; text-transform: capitalize; background: none; margin-top: 25px;}


.contact_form_inr input[type="submit"]{width: 167px; height:44px; border: none; outline: none; -webkit-appearance: none; border-radius: 0px; text-align:center;
font: 400 16px/44px 'Roboto', sans-serif; color: #ffffff; text-transform: uppercase; background: #0064b1; margin-top: 20px;}



/*service*/
.service_boxes{ width:100%; display:inline-block; padding-bottom:50px;}
.service_box{ width:100%; display:inline-block; margin-top:40px;}
.serv_box_pic{ width:100%;}
.serv_box_pic img{ width:100%;}  
.serv_box_txt{ width:100%; display:inline-block; padding:0px 20px; margin-top:-141px;}  
.inn_serv_box_txt{ width:100%; min-height:290px; background:#fff; box-shadow:0px 0px 4px 1px #ccc; text-align:center; padding:20px; padding-top:45px; }
.inn_serv_box_txt h4{ color:#0064b1; font: 700 16px/20px 'Roboto', sans-serif; min-height: 54px;}  
.inn_serv_box_txt p{ font: 400 14px/20px 'Roboto', sans-serif; color: #626465; padding-top:0px;}


/*works_23.03.2018*/
.contact_sec_fld .wpcf7-form-control-wrap { position: relative; width: 100%; display: inline-block;}
.contact_sec_fld .btn-group{ display: inline-block; width: 100%;}
.contact_sec_fld .btn-default { width: 100%;}
.contact_sec_fld .dropdown-menu{ min-width: auto; width: 100%; }
.btn .caret { position: absolute; right: 15px; top: 25px;}
#error1{ display: none; }
.contact_sec_fld .dropdown-menu.inner {  position: static; float: none; border: 0; padding: 0; margin: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none;}
.contact_sec_fld .dropdown-menu.inner li span.glyphicon{ float: right; top: -17px; }







  
  
@media (min-width: 992px) and (max-width: 1199px) {
.carousel_caption h2{ font-size: 50px; line-height: 56px; }
.carousel_caption p{font-size: 16px; line-height: 21px; padding-top: 7px; }
.carousel_caption { width: 530px;}
.menu_sec li { margin-left: 25px;}
.footer_sec { padding: 24px 0;}
.copy_rt{ font-size: 13px; }
.dev_txt{ font-size: 13px; }
.search_box { width: 330px;}
.call p{ font-size: 13px; }


/*career*/
.contact_sec_t2{width: 100%; padding:20px  150px 40px 130px;}


/*about*/
.about_bt_panel {padding-bottom: 40px;}
.about_bt_bottom { min-height: 110px;}



/*contact*/
.location_panel .media-object {width: 245px;}
.contact_rt_text h3{font-size: 25px; line-height: 30px;}
.contact_form_inr input[type="text"], .contact_form_inr input[type="email"]{height: 45px; font-size: 14px; line-height: 45px; margin-top: 20px;}
.contact_form_inr textarea {height: 130px;}
.con_map { padding-top: 25px;}
.con_map iframe { height: 207px;}
.contact_content {padding: 20px 0px 35px;}

/*service*/

.inn_serv_box_txt h4{ font-size:13px; min-height: 40px;}
.inn_serv_box_txt p { font-size:13px; padding-top: 15px; }
.serv_box_txt { width: 100%; display: inline-block; padding: 0px 20px; margin-top: -118px; padding-top: 30px; }
.inn_serv_box_txt { padding-top: 30px; min-height: 310px; }



}

 
 
 
@media (min-width: 768px) and (max-width: 991px) {
.carousel_caption h2 { font-size: 40px; line-height: 46px;}
.carousel_caption p { font-size: 14px; line-height: 20px; padding-top: 5px;}
.carousel_caption p br{ display: none; }
.carousel_caption { width: 480px;}
.menu_sec { margin: 16px 0 0 !important;}
.menu_sec li { margin-left: 15px;}
.footer_sec { padding: 14px 0; text-align: center;}
.copy_rt{ font-size: 13px; }
.dev_txt{ font-size: 13px; }
.search_box { width: 330px;}
.call p{ font-size: 13px; }
.nav_top .navbar-brand { width: 140px;}
.menu_sec li a{padding: 6px 10px; font-size: 14px; line-height: 16px; }
.copy_rt{ width: 100%; float: none; display: inline-block; padding-top: 6px; }
.dev_txt{ width: 100%; float: none; display: inline-block; padding-top: 6px; }
.footer_social{ display: inline-block; position: inherit; left: inherit; margin: 0px; top: inherit; width: 100%; margin-bottom: 3px; }
.footer_social li{ margin-left: 12px; float: none; display: inline-block; }


/*career*/
.contact_sec_t2{width: 100%; padding:10px 100px 30px 100px;}
.inr_text_heding h3{ font-size:42px; line-height: 52px;}
.inr_text_heding p br{ display:none;}
.contact_sec_fld { padding-bottom: 15px; }




/*about*/
.about_bt_panel {padding-bottom: 40px;}
.about_bt_top h3 span img {width: 50px; max-width: 100%;}
.about_bt_top h3 {padding: 14px 0px 15px 65px; font-size:15px; line-height:22px;}
.about_bt_bottom { min-height: 120px;}
.about_bt_bottom p{font-size:13px; line-height:18px; padding-top: 10px;}
.about_bt_box {padding: 15px 20px 20px;}



/*contact*/
.location_panel .media-object {width: 180px;}
.contact_rt_text h3 {font-size: 20px; line-height: 25px;}
.contact_form_inr input[type="text"], .contact_form_inr input[type="email"] {height: 40px; font-size: 14px; line-height: 40px; margin-top: 15px;}
.contact_form_inr textarea {height: 100px;}
.con_map { padding-top: 25px;}
.con_map iframe { height: 191px;}
.contact_content {padding: 10px 0px 25px;}
.location_list ul li {font-size: 12px; line-height: 20px; padding-left: 30px; padding-bottom: 6px; background-size: 20px !important;}
.location_panel .media-left {padding-right: 10px;}


/*service*/
.service_box { margin-top: 20px; }
.inn_serv_box_txt h4{ font-size:13px; min-height: 40px;}
.inn_serv_box_txt p { font-size:13px; padding-top: 15px; }
.serv_box_txt { width: 100%; display: inline-block; padding: 0px 20px; margin-top: -118px; padding-top: 30px; }
.inn_serv_box_txt { padding-top: 30px; min-height: 270px; }

.about_bt_box{ min-height: 230px;}



}


 
@media only screen and (max-width: 767px){
.carousel_caption h2 { font-size: 28px; line-height: 35px;}
.carousel_caption p { font-size: 13px; line-height: 18px; padding-top: 5px;}
.carousel_caption p br{ display: none; }
.carousel_caption { width: 300px;}
.menu_sec { margin: 5px 0 0 !important;}
.menu_sec li { margin: 5px 0 0;}
.footer_sec { padding: 14px 0; text-align: center;}
.copy_rt{ font-size: 13px; }
.dev_txt{ font-size: 13px; }
.search_box { width: 260px;}
.call p{ font-size: 12px; }
.nav_top .navbar-brand { width: 100px;}
.menu_sec li a{padding: 6px 10px; font-size: 14px; line-height: 16px; }
.copy_rt{ width: 100%; float: none; display: inline-block; padding-top: 6px; font-size: 12px; }
.dev_txt{ width: 100%; float: none; display: inline-block; padding-top: 6px; font-size: 12px; }
.footer_social{ display: inline-block; position: inherit; left: inherit; margin: 0px; top: inherit; width: 100%; margin-bottom: 3px; }
.footer_social li{ margin-left: 12px; float: none; display: inline-block; }
.navbar-toggle{ border-color:#0064b1 !important; margin: 4px 0 0; }
.navbar-default .navbar-toggle .icon-bar { background-color: #0064b1;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background: none; }
.carousel_caption_inner { top: 53%;}
.banner_sec .carousel-indicators li{ width: 12px; height: 12px; margin: 0 2px;}
.banner_sec .carousel-indicators li.active li{ width: 12px; height: 12px; }


/*career*/
.contact_sec_t2{width: 100%; padding: 10px 40px 25px 40px;}
.form_heading h3{ font-size:24px; line-height:32px;}
.contact_sec_fld input[type="text"], .contact_sec_fld input[type="email"], .contact_sec_fld input[type="tel"], .contact_sec_fld textarea { height:50px; }
.contact_sec_fld { padding-bottom: 20px; }
.contact_sec_fld textarea { height: 100px; }
.contact_sec_fld_sub input[type="submit"], .contact_sec_fld_sub input[type="reset"]{ width:100px;}
.inr_text_heding h3{ font-size:34px; line-height: 42px;}
.inr_text_heding p br{ display:none;}
.contact_sec_fld { padding-bottom: 15px; }
.inr_text_heding p{ font-size:14px;}
.about_bnr { min-height: 260px; }


/*about*/
.about_bt_panel {padding-bottom: 30px;}
.about_bt_top h3 span img {width: 40px; max-width: 100%;}
.about_bt_top h3 {padding: 14px 0px 5px 54px; font-size:13px; line-height:22px;}
.about_bt_bottom {min-height: inherit;}
.about_bt_bottom p{font-size:13px; line-height:18px; padding-top: 6px;}
.about_bt_box {padding: 15px 20px 20px; margin-top: 20px;}
.inr_text_heding { padding-bottom: 10px;}


/*contact*/
.location_panel .media-object {width: 180px;}
.contact_rt_text h3 {font-size: 20px; line-height: 25px; padding-top: 10px;}
.contact_form_inr input[type="text"], .contact_form_inr input[type="email"] {height: 40px; font-size: 14px; line-height: 40px; margin-top: 15px;}
.contact_form_inr textarea {height: 100px;}
.con_map { padding-top: 15px;}
.con_map iframe { height: 191px;}
.contact_content {padding: 10px 0px 25px;}
.location_list ul li {font-size: 12px; line-height: 20px; padding-left: 30px; padding-bottom: 15px; background-size: 20px !important;}
.location_panel .media-left {padding-right: 10px;}
.location_list ul li br{display: none;}


/*service*/

.service_box { margin-top: 20px; }
.inn_serv_box_txt h4{ font-size:13px; min-height: 40px;}
.inn_serv_box_txt p { font-size:13px; padding-top: 10px; }
.serv_box_txt { width: 100%; display: inline-block; padding: 0px 10px; margin-top: -118px; padding-top: 30px; }
.inn_serv_box_txt { padding-top: 25px; min-height: 300px; }


.about_bt_box{ min-height: auto;}
}
@media only screen and (max-width: 599px){ 
.inn_serv_box_txt{ min-height: 340px;}
.inn_serv_box_txt h4 br{ display: none;}

}
@media only screen and (max-width: 550px){ 
/*service*/
.inn_serv_box_txt{ min-height:inherit;}
.service_boxes .col-xs-6{ width:100%;}
.inn_serv_box_txt h4 { min-height: inherit; }


}
@media only screen and (max-width: 499px){ 
.header_top{ text-align: center; }
.call { width: 100%; float: none; text-align: center; display: inline-block;  }
.call p{ padding: 0px;}
.search_box { width: 100%; margin-top: 10px;}
.carousel_caption h2 { font-size: 26px; line-height: 30px;}
.carousel_caption p { font-size: 12px; line-height: 16px; padding-top: 5px;}
.copy_rt{ font-size: 10px; line-height: 14px; }
.dev_txt{ font-size: 10px; line-height: 14px; padding-top: 3px; }
.footer_social li { margin-left: 8px;}

/*career*/
.contact_sec_t2{width: 100%; padding:10px;}
.inr_text_heding h3 {font-size: 22px; line-height: 26px; background-size: 150px;  padding-bottom: 15px; padding-top: 15px;}
.form_heading h3 {font-size: 20px; line-height: 25px;}
.contact_sec_fld input[type="text"], .contact_sec_fld input[type="email"], .contact_sec_fld input[type="tel"], .contact_sec_fld textarea { height: 45px; }
.contact_sec_fld .btn-default{ height:45px;}
.contact_sec_fld textarea { height: 100px; }
.about_bnr { min-height: 210px; }


/*contact*/


.location_panel .media-middle{ vertical-align: top;}
.location_panel .media-object {width: 120px;}
.location_panel .media-object {width: 106px;}
.location_list ul li {font-size: 11px; line-height: 17px; padding-left: 26px; padding-bottom: 9px;}
.location_list ul li:nth-child(2){background-position: left 4px;}
.con_map iframe {height: 170px;}
.contact_form_inr input[type="submit"] {width: 140px; height: 40px; font-size: 16px; line-height: 40px;}

/*service*/
.inn_serv_box_txt{ min-height:inherit;}
.service_boxes .col-xs-6{ width:100%;}
.inn_serv_box_txt h4 { min-height: inherit; }





} 
 
